Separator=;

Erreur=Erreur de saisie

LoadClassMessage1=chargement de la classe\ 
LoadClassMessage2=\ impossible -- risque de disfonctionnement du composant :\ 

ValueRequireMessage=Vous devez saisir une valeur
DoublonMessage=Il existe un doublon
ValueNotCorrectMessage=la valeur saisie n'est pas conforme\nle format doit �tre :\ 

DeleteMessage=Supprimer